{
  "c_compiler_version": "11.2.0",
  "c_compiler": "gcc",
  "cxx_compiler_version": "11.2.0",
  "libprotobuf": "3.20.3",
  "target_platform": "linux-64",
  "channel_targets": "defaults",
  "cxx_compiler": "gxx"
}